Bug 14820 - доступна более новая версия
: доступна более новая версия
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/libexempi)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-09 03:26 by
Modified: 2008-03-11 02:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-09 03:26:14
Обновите libexempi пожалуйста.
------- Comment #1 From 2008-03-11 01:49:41 -------
(In reply to comment #0)
> Обновите libexempi пожалуйста.

"доступна более новая версия" - а именно?
------- Comment #2 From 2008-03-11 01:59:49 -------
нужна минимум 1.99.2, а лучшу больше 1.99.5.
на домашней странице доступна 1.99.9
(http://libopenraw.freedesktop.org/download/exempi-1.99.9.tar.gz)
------- Comment #3 From 2008-03-11 02:19:24 -------
(In reply to comment #2)
> нужна минимум 1.99.2, а лучшу больше 1.99.5.
> на домашней странице доступна 1.99.9
> (http://libopenraw.freedesktop.org/download/exempi-1.99.9.tar.gz)

Вы ничего не путаете? 1.99.9 в Сизифе со 2-го февраля
------- Comment #4 From 2008-03-11 02:22:40 -------
извиняюсь,значит когда вешал баг,до меня ещё обновления не доехали и на
sisyphus.ru  была ещё старая информация.